Support » Plugin: IssueM » Deprecated constructor

  • bloggingdan

    (@bloggingdan)



    I am trying to recreate an online magazine following a crash and a move to a new host, but when I activate IssueM, I get this error message:

    “Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; IssueM has a deprecated constructor in /home/wp_5mgtw5/wvhighlands.org/wp-content/plugins/issuem/issuem-class.php on line 16”

    My new host apparently has PHP 7, which handles class constructors differently.

    Do you anticipate updating soon to fix this?

    Thanks so much. This is a very useful plugin.

  • The topic ‘Deprecated constructor’ is closed to new replies.